#sr_sharing_li:before {
    content: "\e60f";
}

#sr_sharing_tw:before {
    content: "\e90b";
}

#sr_sharing_fb:before {
    content: "\e604";
}

.carpost-share-buttons a:first-of-type:before {
    margin-left: 0;
}

.carpost-share-buttons a:before {
    font-family: awb-icons !important;
    background: #8D9ED9;
    color: white !important;
    width: 30px;
    height: 30px !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 5px;
    padding: 5px;
}

.carpost-share-buttons a:hover:before {
    background: #6275b5;
}

.cp_careers_post {
    margin-top: 100px;
}

.carpost-top {
    display: flex;
    padding: 0;
}

.carpost-top-wrap {
    padding: 0;
    max-width: 100% !important;
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.single-careers main>.fusion-row {
    max-width: 100% ! IMPORTANT;
    padding: 0 !important;
}

body.single-careers #main {
    background-color: #ffffff !important;
    padding: 0 !important;
}

.carpost-top-left, .carpost-top-right {
    width: 50%;
}

.carpost-top-left{
    padding: 60px 80px 60px 0px;
    min-height: 500px !important;
    width: 50vw;
    min-width: 450px;
    max-width: 650px;
    margin-left: auto;
}

.carpost-top-right {
    height: 100%;
    min-height: 500px;
    min-width: 450px;
}

.carpost-top-right img {
    width: 100%;
    object-fit: cover !important;
    height: 100%;
    min-width: 650px;
}

.carpost-main-wrap {
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
}

.carpost-main-wrap>div {
    display: flex;
}

.carpost-main-body {
    width: 65%;
    padding: 35px 30px 30px 50px;
    text-align: justify;
    flex-direction: column;
}

.carpost-main-sidebar {
    width: 35%;
    max-width: 295px;
    display: flex;
    flex-direction: column;
    padding-top: 60px;
    margin-left: auto;
    margin-right: 50px;
}

.carpost-widget1 {
    border: 1px solid #F3F4F8;
    padding: 35px 20px;
    display: flex;
    flex-direction: column;
    margin-bottom: 33px;
}

.carpost-widget1, .carpost-widget2 {
    border-radius: 8px;
    box-shadow: 6px 6px 6px #00000015;
}


.carpost-widget1_title {
    font-size: 30px;
    color: #0A2540;
    margin-bottom: 16px;
    line-height: 1.2;
    font-family: figtree-medium;
}

.carpost-widget1_txt {
    font-size: 18px;
    line-height: 1.4;
    margin: 20px 0;
    color: #425466;
    font-family: figtree-light;
}

.carpost-widget1_link {
    color: #2453CC;
    font-weight: 600;
    text-decoration: underline;
}

.carpost-widget2 {
    padding: 32px 22px 47px;
    display: flex;
    flex-direction: column;
    background: linear-gradient(45deg, #0E2168, #1E3898);
    position: relative;
}

.carpost-widget2_title {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 30px;
    font-family: figtree-medium;
}

.scarpost-widget2_link {
    line-height: 1;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    background: linear-gradient(45deg, #FC5A43, #FF877A);
    padding: 13px 15px;
    border-radius: 10px;
}

.scarpost-widget2_link:hover {
    background: linear-gradient(45deg, #FA3D22, #F06455);
    color: #fff;
}

.carpost-widget2_map {
    position: absolute;
    left: 20px;
    top: 23px;
    min-width: 310px;
}

.carpost-main-topsidebar {
    margin-bottom: auto;
}

.carpost-main-bottomsidebar {
    margin-bottom: 120px;
}

.carpost-main-content a {
    color: black  !important;
    text-decoration: underline;
}

.carpost-page-intro {
    margin-bottom: 25px;
    font-size: 18px;
    color: #425466;
    font-family: 'Figtree';
}

.carpost-share-title {
    font-size: 18px;
    color: #425466;
    font-family: 'Figtree-light';
    margin-bottom: 5px;
}

.carpost-page-title h1 {
    font-size: 40px;
    line-height: 1.2;
}

.carpost-main-content img {
    width: 100%;
}

.carpost-main-content h2 {
    font-size: 30px;
    color: #0A2540;
    font-weight: 600 !important;
    margin-bottom: 20px;
    line-height: 1.3;
}

.carpost-main-content img {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 40px;
}

.carpost-main-content p,
.carpost-main-content li {
    font-size: 18px;
    color: #425466;
    font-family: 'Figtree-light';
}

.carpost-main-content li {
    margin-bottom: 10px;
    text-align: left;
}

.carpost-main-share {
    margin-top: 20px;
}

.carpost-main {
    margin-bottom: 150px;
}

.carpost-widget2_ship {
    margin-top: 30px;
    max-width: 200px;
    margin-left: 20px;
}

.careers-post-spacer {
    height: 40px;
}

.careers-post-joinus {
    text-align: left;
}

.carpost-page-intro {
    padding-right: 80px;
}

.carpost-page-title {
    padding-right: 100px;
}

.carpost-widget1 img {
    max-width: 210px;
}



/*  ====== Mobile Optimisation ====== */


@media (max-width: 1550px) {

.carpost-top-left {
    padding: 20px 20px 20px 0px;
}

}

@media screen and (max-width: 1420px) {
    .carpost-top-left {
        margin-left: 50px;
    }
}

@media screen and (max-width: 1300px) {

.carpost-top-wrap {
    flex-direction: column-reverse;
    padding: 50px 50px 20px 50px;
}

.carpost-top-left,
.carpost-top-right {
    width: 100%;
    max-width: 100%;
}

.carpost-top-left {
    margin-left: 0;
    min-height: auto !important;
}

.carpost-page-intro,
.carpost-page-title {
    padding-right: 0;
}

}




@media (max-width: 950px) {

.cp_careers_post {
    margin-top: 0px;
}

.single-careers.fusion-top-header .fusion-header {
    background: white !important;
}

.single-careers .fusion-logo-link {
    background-image: url(/wp-content/uploads/2023/06/cp_bb_logo.svg);
}

.single-careers .fusion-mobile-menu-icons .awb-icon-bars:before,
.single-careers .fusion-mobile-menu-icons .awb-icon-search:before {
    color: black !important;
}

.single-careers .fusion-mobile-menu-icons .awb-icon-bars[aria-expanded="true"]::before {
    content: url(/wp-content/themes/Avada-Child-Theme/img/close_ico_blck.svg) !important;
    padding: 3px 5px 1px !important;
}

.carpost-main-wrap {
    flex-direction: column;
}

.carpost-main-body {
    width: 100%;
    padding: 35px 50px 30px 50px;
}

.carpost-main-sidebar {
    width: 100%;
    max-width: 100%;
    padding-top: 30px;
}

.carpost-main-topsidebar {
    display: none;
}

.scarpost-widget2_link {
    width: 300px;
}

.carpost-widget2 {
    padding: 35px 40px 47px;
    background: transparent;
    box-shadow: none;
}

.carpost-widget2_map {
    position: absolute;
    left: auto;
    top: 20px;
    object-fit: contain !important;
    height: 250px;
    display: none;
}

.carpost-main-bottomsidebar {
    margin-bottom: 0px;
}

.carpost-main {
    margin-bottom: 100px;
}

.carpost-widget2_ship {
    max-width: 100%;
    display: none;
}

.carpost-widget2_title {
    color: #0A2540;
    font-size: 40px;
    font-family: figtree-medium;
    line-height: 1.2;
}

}  



@media (max-width: 812px) {
    .cp_careers_post {
        padding-top: 70px;
    }

    .carpost-top-right img {
        object-fit: contain !important;
        min-width: auto;
    }

    .carpost-top-right {
        min-height: auto;
        min-width: auto;
    }

    .carpost-top-left {
        min-width: auto;
        max-width: 100%;
        margin-left: auto;
    }


}

@media (max-width: 600px) {

    .carpost-page-title h1,
    .carpost-widget2_title {
        font-size: 27px;
    }

    .carpost-main-content img {
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .careers-post-spacer {
        height: 20px;
    }

    .carpost-main-content h2 {
        font-size: 24px;
    }    

}


@media (max-width: 450px) {

    .scarpost-widget2_link {
        width: auto;
    }

    .scarpost-widget2_link {
        padding: 10px 30px;
    }

    .cp_careers_post {
        width: 100%;
    }

    .carpost-top-wrap {
        padding: 40px 40px 20px 40px;
    }

    .carpost-main-body {
        padding: 35px 40px 30px 40px;
    }

    .carpost-main-content h2 {
        text-align: left;
    }

    .carpost-top-left {
        padding: 20px 0px;
    }

    .carpost-widget2 {
        padding: 0px 40px;
    }

}

